<!DOCTYPE html>
<html>
<head>

    <title>News Break</title>
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Headland+One&family=Open+Sans&display=swap" rel="stylesheet">

</head>
<body>
    <nav>
        <ul>
            <li class="nav"><a href="#">Home</a></li>
            <li class="nav"><a href="#">International News</a></li>
            <li class="nav"><a href="#">Celebrity News</a></li>
        </ul>
    </nav>
    <header>
        <div id="header">KBS News</div>
        <p id="sub-header"><em>"KinaBukaSan News For All People"</em></p>
    </header>
        <div id="read-news">
        <a href="#">Read News</a>
        </div>
        
        <hr>

    <main>
        <section>
            <article>
                <h2 id="title"><a href="#">Ako ay may Lobo</a></h2>
                <p id="author">By: <span>Jeremiah</span></p>
                <div>

                    <p id="content">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p id="content">
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p id="content">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <article>
                <h2 id="title"><a href="#">Bahay Kubo</a></h2>
                <p id="author">By: <span>Jeremiah</span></p>
                <div>

                    <p id="content">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p id="content">
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p id="content">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <article>
                <h2 id="title"><a href="#">Leron-leron Sinta</a></h2>
                <p id="author">By: <span>Jeremiah</span></p>
                <div>

                    <p id="content">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p id="content">
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p id="content">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
        </section>
    </main>
</body>
</html>
